this.title=\u8003\u52E4\u5F02\u5E38\u6D88\u606F\u8BB0\u5F55\u8868
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contBizDate.boundLabelText=\u4E1A\u52A1\u65E5\u671F
contDescription.boundLabelText=\u53C2\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BA1\u6838\u4EBA
contpushResult.boundLabelText=\u63A8\u9001\u7ED3\u679C
contpushType.boundLabelText=\u63A8\u9001\u7C7B\u578B
pushType.items=[Enum]com.kingdee.eas.custom.attendanceexception.bizEnum.PushTypeEnum
contmessageResponse.boundLabelText=\u6D88\u606F\u63A5\u53E3\u56DE\u53C2
contmessageRequest.boundLabelText=\u6D88\u606F\u63A5\u53E3\u5165\u53C2
contdataPushResponse.boundLabelText=\u5F02\u5E38\u6570\u636E\u63A8\u9001\u63A5\u53E3\u56DE\u53C2
contdataPushRequest.boundLabelText=\u5F02\u5E38\u6570\u636E\u63A8\u9001\u63A5\u53E3\u5165\u53C2
contpushStatus.boundLabelText=\u63A8\u9001\u72B6\u6001
pushStatus.items=[Enum]com.kingdee.shr.base.syssetting.CallStatusEnum
contmessageId.boundLabelText=\u6D88\u606Fid
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8